RubyGems Navigation menu

sentry-rails 5.17.3

A gem that provides Rails integration for the Sentry error logger

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 5.17.3 - April 11, 2024 (19.5 KB)
  2. 5.17.2 - April 04, 2024 (19.5 KB)
  3. 5.17.1 - March 15, 2024 (19.5 KB)
  4. 5.17.0 - March 13, 2024 (19.5 KB)
  5. 5.16.1 - January 09, 2024 (19.5 KB)
Show all versions (76 total)

Runtime Dependencies (2):

railties >= 5.0
sentry-ruby ~> 5.17.3

Owners:

Pushed by:

Authors:

  • Sentry Team

SHA 256 checksum:

017771c42d739c0ad2213a581ca9d005cf543227bc13662cd1ca9909f2429459

Total downloads 46,417,246

For this version 10,363

License:

MIT

Required Ruby Version: >= 2.4

Links: